Subject: I-D Action: draft-pdutta-mpls-multi-ldp-instance-00.txt

From: [email-masked]
Date: Thu, 05 Apr 2012 11:16:10 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multiple LDP Instances
	Author(s)       : Pranjal Kumar Dutta
                          Mustapha Aissaoui
	Filename        : draft-pdutta-mpls-multi-ldp-instance-00.txt
	Pages           : 11
	Date            : 2012-04-05

   This document defines an extension to Label Distribution Protocol
   (LDP) [RFC5036] for implementation of multiple LDP instances in a
   network node, where all such instances share the common data plane.
   Multiple LDP instances provide a method for operators for fate
   separation of various LDP FEC Types as well as for network
   segmentation.  The methods defined in this extension are backward
   compatible with procedures defined in [RFC5036]

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-pdutta-mpls-multi-ldp-instance-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-pdutta-mpls-multi-ldp-instance-00.txt